<?xml version="1.0" encoding="UTF-8"?>
<module org.jetbrains.idea.maven.project.MavenProjectsManager.isMavenModule="true" type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_1_8">
    <output url="file://$MODULE_DIR$/target/classes" />
    <output-test url="file://$MODULE_DIR$/target/test-classes" />
    <content url="file://$MODULE_DIR$">
      <excludeFolder url="file://$MODULE_DIR$/target" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" name="Maven: org.projectlombok:lombok:1.18.24" level="project" />
    <orderEntry type="library" name="Maven: redis.clients:jedis:3.8.0" level="project" />
    <orderEntry type="library" name="Maven: org.slf4j:slf4j-api:1.7.36" level="project" />
    <orderEntry type="library" name="Maven: org.apache.commons:commons-pool2:2.11.1" level="project" />
    <orderEntry type="library" name="Maven: io.lettuce:lettuce-core:5.0.1.RELEASE" level="project" />
    <orderEntry type="library" name="Maven: io.projectreactor:reactor-core:3.4.22" level="project" />
    <orderEntry type="library" name="Maven: org.reactivestreams:reactive-streams:1.0.4" level="project" />
    <orderEntry type="library" name="Maven: io.netty:netty-common:4.1.79.Final" level="project" />
    <orderEntry type="library" name="Maven: io.netty:netty-transport:4.1.79.Final" level="project" />
    <orderEntry type="library" name="Maven: io.netty:netty-buffer:4.1.79.Final" level="project" />
    <orderEntry type="library" name="Maven: io.netty:netty-resolver:4.1.79.Final" level="project" />
    <orderEntry type="library" name="Maven: io.netty:netty-handler:4.1.79.Final" level="project" />
    <orderEntry type="library" name="Maven: io.netty:netty-transport-native-unix-common:4.1.79.Final" level="project" />
    <orderEntry type="library" name="Maven: io.netty:netty-codec:4.1.79.Final" level="project" />
  </component>
</module>